Bug 198827 - Review Request: perl-Statistics-Descriptive - Perl module of basic descriptive statistical functions
Summary: Review Request: perl-Statistics-Descriptive - Perl module of basic descriptiv...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2006-07-13 22:25 UTC by Patrice Dumas
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-15 09:41:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrice Dumas 2006-07-13 22:25:01 UTC
Spec URL: http://www.environnement.ens.fr/perso/dumas/fc-srpms/perl-Statistics-Descriptive.spec
SRPM URL: http://www.environnement.ens.fr/perso/dumas/fc-srpms/perl-Statistics-Descriptive-2.6-1.src.rpm

Description: 
This module provides basic functions used in descriptive
statistics. It has an object oriented design and supports two
different types of data storage and calculation objects: sparse and
full. With the sparse method, none of the data is stored and only a
few statistical measures are available. Using the full method, the
entire data set is retained and additional functions are available.

Comment 1 Ville Skyttä 2006-07-15 08:11:31 UTC
%{?dist} is missing from the release tag, perhaps by accident?  Either way, I
have nothing else to add, approved.

Comment 2 Patrice Dumas 2006-07-15 09:41:36 UTC
Thanks, I indeed forgot the %{?dist} tag. 


Note You need to log in before you can comment on or make changes to this bug.